readline-32-8.2.13-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
lrwxrwxrwx root/root    usr/lib32/libhistory.so -> libhistory.so.8
lrwxrwxrwx root/root    usr/lib32/libhistory.so.8 -> libhistory.so.8.2
-rwxr-xr-x root/root    usr/lib32/libhistory.so.8.2
lrwxrwxrwx root/root    usr/lib32/libreadline.so -> libreadline.so.8
lrwxrwxrwx root/root    usr/lib32/libreadline.so.8 -> libreadline.so.8.2
-rwxr-xr-x root/root    usr/lib32/libreadline.so.8.2
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/history.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/readline.pc
